org.apache.ignite.internal.processors.cache.mvcc

## Interface MvccSnapshotResponseListener

All Known Implementing Classes:
  GridPartitionedGetFuture, MvccSnapshotFuture

    public interface MvccSnapshotResponseListener

### Method Summary

All Methods Instance Methods Abstract Methods
`void` `onError(IgniteCheckedException e)`
`void` `onResponse(MvccSnapshot res)`

### Method Detail

#### onResponse

    void onResponse(MvccSnapshot res)

Parameters:
  `res` - Version.

#### onError

    void onError(IgniteCheckedException e)

Parameters:
  `e` - Error.

2018 Copyright © Apache Software Foundation

Follow @ApacheIgnite

Ignite Database and Caching Platform | : ver. 2.7.0
Release Date | : November 30 2018